Changes between Version 3 and Version 4 of TracPygit2Plugin


Ignore:
Timestamp:
Apr 25, 2014 7:04:47 PM (4 months ago)
Author:
jun66j5
Comment:

Added notes for Python 2.4 and 2.5

Legend:

Unmodified
Added
Removed
Modified
  • TracPygit2Plugin

    v3 v4  
    3131$ easy_install pygit2 
    3232}}} 
     33    - Note that, if you are using Python 2.4 or 2.5, try to install https://github.com/jun66j5/pygit2 which is ported to Python 2.4 and 2.5. 
    3334 2. Install this plugin. 
    3435{{{#!sh